[jp-display='block'] {
    display: block;
  }
  
  [jp-cursor='pointer'],
  .w-input[readonly] {
    cursor: pointer !important;
  }
  
  /*.daterangepicker {*/
  /*  width: 100%;*/
  /*  max-width: 42rem;*/
  /*}*/
  
  .daterangepicker .calendar-table th,
  .daterangepicker .calendar-table td {
    width: auto;
    height: 2rem;
  }
  
  .daterangepicker .drp-calendar {
    max-width: 50%;
  }
  
  .daterangepicker td.in-range {
    /* background-color: var(--primary-light); */
  }
  
  .daterangepicker td.active {
    /* background-color: var(--primary); */
  }
  
  .daterangepicker td.active:hover {
    /* background-color: var(--primary-dark); */
  }
  
  .daterangepicker td.available:hover {
    /*background-color: var(--primary-dark);*/
  }
  
  .daterangepicker td.start-date {
    border-radius: 0.5rem 0 0 0.5rem;
  }
  
  .daterangepicker td.end-date {
    border-radius: 0 0.5rem 0.5rem 0;
  }
  
  .daterangepicker td.start-date.end-date {
    border-radius: 0.5rem;
  }
  
  .cancelBtn {
    background-color: var(--white);
    border-radius: 0.25rem;
  }
  
  .applyBtn {
  
    color: white;
    background-color: var(--primary);
    border-radius: 0.25rem;
  }